﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman DM7B (1 year) VER /5502
DATE:                  2016-01-11 17:59:30
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14076 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       223
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, BHT
#
#  Model(s) Covered:
#       Amprobe DM7C, Meterman DM7B
#
#  Source(s):
#       Wavetek Meterman DM7B
#       Data Sheet
#       PN 1646345 8/2006  D-EN-N Rev D *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  RSLT         =
  1.015  HEAD         {DC VOLTAGE}
  1.016  RSLT         =
  1.017  HEAD         -2{2 V Range}
  1.018  TARGET       -p
  1.019  DISP         Connect the Calibrator to the UUT as follows:
  1.019  DISP
  1.020  DISP         [32] Calibrator    to     UUT
  1.021  DISP         [32] NORMAL HI  <=====>  V-Ω-Diode
  1.021  DISP         [32] NORMAL LO  <=====>  COM
  1.022  DISP         Rotate RANGE SELECTOR to 2 V DC.
  1.023  5502E        +Voltage = 0.0 V
  1.024  TARGET       -m
  1.025  MEMI         Enter UUT reading in volts DC:
  1.026  MEMCX  2     0.0V           1.2% 0.003U

  2.001  5502E        +Voltage = 1.900 V
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in volts DC:
  2.004  MEMCX  2     1.900V         1.2% 0.003U

  3.001  5502E        +Voltage = -1.900 V
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in volts DC:
  3.004  MEMCX  2     -1.900V        1.2% 0.003U

  4.001  RSLT         =
  4.002  HEAD         -2{20 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 20 V DC.
  4.005  5502E        +Voltage = 19.00 V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in volts DC:
  4.008  MEMCX  20    19.00V         1.2% 0.03U

  5.001  RSLT         =
  5.002  HEAD         -2{200 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 200 V DC.
  5.005  5502E        +Voltage = 190.0 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  200   190.0V         1.2% 0.3U

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 600 V DC.
  6.005  5502E        +Voltage = 575 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  600   575V           1.2% 3U

  7.001  RSLT         =
  7.002  HEAD         {AC VOLTAGE}
  7.003  RSLT         =
  7.004  HEAD         -2{600 V Range}
  7.005  TARGET       -p
  7.006  DISP         Rotate the RANGE SELECTOR to 600 V AC.
  7.007  5502E        +Voltage = 575 V; Frequency = 500 Hz
  7.008  TARGET       -m
  7.009  MEMI         Enter UUT reading in volts AC:
  7.010  MEMCX  600   575V           1.5% 3U       500Hz

  8.001  RSLT         =
  8.002  HEAD         -2{200 V Range}
  8.003  TARGET       -p
  8.004  DISP         Rotate the RANGE SELECTOR to 200 V AC.
  8.005  5502E        +Voltage = 190.0 V; Frequency = 500 Hz
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in volts AC:
  8.008  MEMCX  200   190.0V         1.5% 0.3U     500Hz

  9.001  DISP         Remove all connections.

  9.002  RSLT         =
  9.003  HEAD         {RESISTANCE}
  9.004  RSLT         =
  9.005  HEAD         -2{2000 Ω Range}
  9.006  TARGET       -p
  9.007  DISP         Connect the Calibrator to the UUT as follows:
  9.007  DISP
  9.007  DISP         [32] Calibrator  to   UUT
  9.007  DISP         [32] AUX HI   <=====> Ω-V-Diode
  9.007  DISP         [32] AUX LO   <=====> COM
  9.007  DISP         [32] NORMAL HI <==>   Ω-V-Diode
  9.007  DISP         [32] NORMAL HI <==>   COM
  9.007  DISP
  9.007  DISP         Connect the AUX leads to the UUT first!
  9.008  DISP         Rotate the RANGE SELECTOR to 2000 Ω.
  9.009  5502E        +Resistance = 1900 Ohms; LeadComp = 2Wire
  9.010  TARGET       -m
  9.011  MEMI         Enter UUT reading in ohms:
  9.012  MEMCX  2000  1900Z          1.5% 3U

 10.001  RSLT         =
 10.002  HEAD         -2{20 kΩ Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to 20 kΩ.
 10.005  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 10.006  TARGET       -m
 10.007  MEMI         Enter UUT reading in kilohms:
 10.008  MEMCX  20    19.00kZ        1.5% 0.03U

 11.001  RSLT         =
 11.002  HEAD         -2{200 kΩ Range}
 11.003  TARGET       -p
 11.004  DISP         Remove Aux leads from Calibrator and UUT.
 11.004  DISP
 11.004  DISP         Rotate the RANGE SELECTOR to 200 kΩ.
 11.005  5502E        +Resistance = 190.0 kOhms
 11.006  TARGET       -m
 11.007  MEMI         Enter UUT reading in kilohms:
 11.008  MEMCX  200   190.0kZ        1.5% 0.3U

 12.001  RSLT         =
 12.002  HEAD         -2{2 MΩ Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to 2 MΩ.
 12.005  5502E        +Resistance = 1.900 MOhms
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in megohms:
 12.008  MEMCX  2     1.900MZ        1.5% 0.003U

 13.001  HEAD         -2

 13.002  RSLT         =
 13.003  HEAD         {DIODE TEST}
 13.004  RSLT         =
 13.005  TARGET       -p
 13.006  DISP         Rotate the RANGE SELECTOR to DIODE position.
 13.007  5502E        +Voltage = 0.600 V
 13.008  TARGET       -m
 13.009  MEMI         Enter UUT reading in volts DC:
 13.010  MEMCX        0.600V         1% 0.002U

 14.001  DISP         Remove all connections.

 14.002  RSLT         =
 14.003  HEAD         {DC CURRENT}
 14.004  RSLT         =
 14.005  HEAD         -2{200 mA Range}
 14.006  TARGET       -p
 14.007  DISP         Connect the Calibrator to the UUT as follows:
 14.007  DISP
 14.007  DISP         [32] Calibrator  to    UUT
 14.007  DISP         [32] AUX HI   <=====>  200mA
 14.007  DISP         [32] AUX LO   <=====>  COM
 14.008  DISP         Rotate the RANGE SELECTOR to the 200 mA DC.
 14.009  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 14.010  TARGET       -m
 14.011  MEMI         Enter UUT reading in milliamps DC:
 14.012  MEMCX  200   190.0mA        2.5% 0.3U

 15.001  HEAD         -2
 15.002  HEAD
 15.003  END
